package com.zm.order.tool.server.model;

/**
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2023/07/06 3:23 下午
 */
public class OrderExt {

    private Integer id;

    private String extKey;

    private String bizTable;

    public String getBizTable() {
        return bizTable;
    }

    public void setBizTable(String bizTable) {
        this.bizTable = bizTable;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getExtKey() {
        return extKey;
    }

    public void setExtKey(String extKey) {
        this.extKey = extKey;
    }

    public OrderExt() {
    }

    public OrderExt(Integer id, String extKey) {
        this.id = id;
        this.extKey = extKey;
    }

    public OrderExt(String extKey, String bizTable) {
        this.extKey = extKey;
        this.bizTable = bizTable;
    }
}
